<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Routing\ControllerMiddlewareOptions;

class HomeController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @see ControllerMiddlewareOptions::except()
     * @see ControllerMiddlewareOptions::only()
     */
    public function __construct()
    {
        $this->middleware('auth');
    }

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        return view('home');
    }
}
